<div class="header">
        <div class="container">
            <div class="row">
                <div class="col-sm-3">
                    <a href="/">
                        <img class="logo w_100" alt="{{ title }}!" src="/assets/image/logo.png">
                    </a>
                </div>
                <div class="col-sm-6">
                    <h1 class="h1-slogan title">
                        {{ title }}
                    </h1>
                    <div class="menu">
                            <ul class="nav-menu">
                                <li>
                                    <a href="" routerLink="/">Home</a>
                                </li>
                            </ul>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="menu_login">
                        <div class="menu">
                                <ul class="nav-menu">
                                    <li>
                                        <a href="" routerLink="/login">Login</a>
                                    </li>
                                </ul>
                        </div>
                    </div>
                    <div class="search">
                        <div class="pull-right menu-search  ">
                            <form action="" [formGroup]="formSearch">
                                <input class="" name="ref" formControlName="ref" type="text">
                                <button (click)="searchRef()" type="button"
                                    class="btn btn-primary btn btn-sm">Search</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>